@charset "UTF-8";

/* added by H.Fukui for VASC search 2019.12.09 */
.formArea .formLabel {float:left; margin:0 20px 5px 0;}
.formArea .cbOldprods {float:left; margin:3px 5px 0 0;}
.formArea .cbOldprods:hover {cursor: pointer;}
.formArea label:hover {cursor: pointer;}
.formArea .formNote {clear:left;}

@media screen and (min-width: 641px) {

/* --------------------------------------------------------------------------------

 共通部分

--------------------------------------------------------------------------------*/
/* メニューボタン
----------------------------------------*/
.section.menuBtn .btn-basic {
	margin-bottom: 20px;
}
.section.menuBtn .btn-basic_child {
	/*width: 231px;*/
	width: 221px;
	margin-right: 8px;
	text-align: center;
}
.section.menuBtn .btn-basic_child:nth-child(3) {
	margin-right: 7px;
}
.section.menuBtn .btn-basic_child:last-child {
	margin-right: 0;
}
.section.menuBtn .btn-basic_child a p.text {
	font-weight: normal;
}
.section.menuBtn .btn-basic_child a p.text span {
	font-weight: bold;
	font-size: 24px;
}

/* コンバージョンエリア
----------------------------------------*/
.bottom_nav .top_section {
	padding-bottom: 25px;
}

/* 小見出し付きリスト
----------------------------------------*/
.column-four_h3 h3 {
	background: #fff;
}

/* ボトムバナー
----------------------------------------*/
.bnr_block {
	margin: 0 0 35px;
	padding: 10px 0;
}
.bnr_block .bnr_block_in {
	overflow: hidden;
}
/* --------------------------------------------------------------------------------

 TOP

--------------------------------------------------------------------------------*/
/* inquiry
-----------------------------------------*/
.section.inquiry {
	background: #e8e8e8;
	padding: 40px;
}
.section.inquiry h2 {
	font-size: 18px;
	margin-bottom: 10px;
}
.section.inquiry > p {
	padding-left: 10px;
}

.size-drawing {
	cursor: pointer;
}
.size-drawing:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
}
.size-modal {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	top: 0;
	left: 0;
	display: none;
}
.size-modal .scroll {
	position: fixed;
	border: 10px solid #ccc;
	top: 50%;
	left: 50%;
	margin-top: 0;
	margin-left: 0;
	background: #fff;
  height: 400px;
  overflow-y: auto;
}
.size-modal .scroll b {
	display: block;
	text-align: center;
	padding: 20px 0 0;
	font-size: 18px;
}
.size-modal .scroll .modal_inner{
  padding: 20px;
  overflow: hidden;
}
.size-modal .scroll .image{
  width:200px;
  float: left;
  text-align: center;}
.size-modal .scroll img {
  position:static;
  border: none;
  margin-top: 0;
  margin-left: 0;
  width:200px;
  height: auto;
  box-sizing: border-box;
  margin-bottom: 10px;
}

.size-modal .scroll .comment {
  width: 400px;
	margin-left: 20px;
  float: right;
}
.size-modal .scroll h3{
  text-align: center;
  display: block;
  font-size: 1.6em;
  color: rgb(2, 38, 109);
  margin-bottom: 25px;
}
.size-modal span.close {
	background: url(/jp/densetsu/bs/emanage/common/img/btn_close.png) no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	right: 50%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
	margin-top: 0;
	margin-right: 0;
}
.size-modal span.close:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
}
.size-modal .noScroll span.close {
	width: 50px;
	height: 50px;
	top: -10px !important;
	right: -60px !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
}
.scroll {
	height: 380px;
	overflow-y: auto;
}
.scroll .mCSB_inside >.mCSB_container {
	margin-right: 0;
}
.scroll .mCSB_scrollTools {
	margin: 10px 0;
}
.scroll .mCSB_scrollTools .mCSB_draggerRail {
	width: 11px;
	background: #f1f1f1;
}
.scroll .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 5px;
	background: #999;
}

.top .section {
	margin: 0 auto;
	padding-top: 0;
	width: 967px;
}

.top .h2_default {
	margin: 0 0 35px 0;
}

/* TITLE NAV
----------------------------------------*/
.top .title_block.PCshow .title_block_in02,
.top .hamburger_nav_contents {
	width: 967px !important;
}

/* MV
----------------------------------------*/
.top .section.mv .block-selection {
	height: 285px;
}
.top .section.mv .block-selection_right {
	width: 268px;
}
.top .section.mv .block-selection .block-selection_left{
  position: relative;
}
.top .section.mv .block-selection .block-selection_left p{
  position: absolute;
  top: 22px;
  left: 35px;
}

/* 大見出し直下
----------------------------------------*/
.title_block + .section {
	border: none;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
}
.title_block.fixed + .section {
	margin-top: 70px;
}
/* バナー
----------------------------------------*/
.top .section.bnr{
	margin-bottom: 20px;
}
.top .bnr_block .bnr_block_in {
	width: 967px;
}
.top .bnr_block .bnr-two_column {
	width: 479px;
	overflow: hidden;
}
.top .bnr_block .bnr-two_column:last-child {
	margin-left: 9px;
}
/* 検索
----------------------------------------*/
.top .section.search {
	margin-bottom: 10px;
}
.top .section.search > div > .right {
	width: 479px;
}
.top .section.search img {
	width: 100%;
}
.top .section.search .column-two_child,
.top .section.search .column-two_default .column-two_text {
	height: 140px;
	/*width: 479px;*/
}
.top .section.search .column-two_default .column-two_text .formArea .formLabel {
	margin-bottom: 10px;
}
.top .section.search .img {
	float: right;
}

/* 組合せチェッカー
----------------------------------------*/
.top .section.search .checkerCont {
	border:1px solid #18317f;
	/*margin: 0 0 0 7px;*/
}
.top .section.search .checkerCont .title {
	padding: 5px 0;
	text-align: center;
	background: #18317f;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
}
.top .section.search .checkerCont .title + div {
	padding:17px 0;
}
.top .section.search .checkerCont .img {
	width:100px;
	float:left;
	margin-left: 15px;
}
.top .section.search .checkerCont .img img {
	width:100%;
	height:auto;
}
.top .section.search .checkerCont .img + p {
	float:left;
	margin-left: 15px;
}
.top .section.search .checkerCont .btn {
	float:left;
	width:180px;
	margin: 8px 0 0 25px;
}
.top .section.search .checkerCont {
	position: relative;
}
.maintenance .column-two_child.js-column-child  {
	height: 155px !important;
}
.maintenance .column-two_child.js-column-child .column-two_text.bg-gray  {
	height: 155px !important;
	padding: 28px 20px;
}
.maintenance .checkerCont .img  {
	margin-top: 10px;
}
.top .section.search .checkerCont .mentTxt {
	position: absolute;
	left: 130px;
	bottom: 13px;
	color: #f00;
}
.top .section.search .checkerCont .btn a {
	display: block;
	padding: 10px 0;
	text-align: center;
	background: #fe9918;
	font-weight: bold;
	}
.top .section.search .checkerCont .btn a .arrow {
	display: inline-block;
	padding-left: 16px;
	font-size: 18px;
	color:#fff;
	background: url(/jp/template/common/v2/img/icon_arow_light-wh.png) no-repeat 0 50%;
 }
  .top .section.search .checkerCont .btn a:hover {
	opacity:0.7;
}
 .top .section.search .checkerCont .btn a:hover .arrow {
 	color: #fff!important;
 }


/* feature
----------------------------------------*/
.top .section.feature p + p {
	margin-top: 15px;
}
.top .section.feature ul {
	margin: 15px 0 0;
}
.top .section.feature ul li {
	padding: 9px 0;
	border-bottom: solid 1px #ccc;
}
.top .section.feature ul li:first-child {
	border-top: solid 1px #ccc;
}
.top .section.feature ul li span {
	display: block;
	float: left;
}
.top .section.feature ul li span.icon {
	margin: 0 10px 0 1px;
	width: 40px;
	color: #fff;
	background: #555354;
	text-align: center;
	font-size: 10px;
	display: inline-block;
	padding:2px 0;
}
.top .section.feature ul li span.icon.new {
	background: #ff0000;
}
.top .section.feature ul li span.txt {
	width: 916px;
}
.top .section.feature .category > div {
	width: 479px;
}
.top .section.feature .category > div + div {
	margin-left: 7px;
}

/* contents
----------------------------------------*/
.top .section.contents {
	padding-top:60px;
}
.top .section.contents img {
	width:321px;
	height:auto;
}
.top .column-three_caption .column-three_child {
	/*width: 321px;*/
}


/* 新着情報
----------------------------------------*/
.top .section.news {
	margin-top: 60px;
}
.top .section.news dl {
	margin-top: 18px;
}
.top .section.news dl:first-child {
	margin-top: 0;
}
.top .section.news dl.disnon {
	display:none;
}
.top .section.news dl dt {
	color: #666;
	float: left;
}
.top .section.news dl dd {
	margin-left: 128px;
}
.top .section.news .moreBtn {
	/*width:145px;*/
	float:right;
	margin-top:25px;
}
.top .section.news .moreBtn a p {
	background: url(/jp/densetsu/powertool/img/icon_large-arow_black_bottom.png) 100% 25% no-repeat;
	padding-right: 23px;
}


/* information
----------------------------------------*/
.top .section.information {
	margin-top: 80px;
}
.top .section.information .cont-heading_title {
	text-align: left;
	padding: 15px 20px 20px;
}
.top .section.information .cont-heading_title p {
	text-align: center;
	margin-bottom: 15px;
	font-size: 16px;
}
.top .section.information .cont-heading_one ul,
.top .section.information .cont-heading_three ul {
	margin-top: -5px;
}
.top .section.information .cont-heading_one ul li,
.top .section.information .cont-heading_three ul li {
	line-height: 1;
	margin-top: 5px;
}
.top .section.information .cont-heading_one ul li a,
.top .section.information .cont-heading_three ul li a {
	font-size: 13px;
}
.top .section.information .cont-heading_three ul li {
	width: 285px;
	float: left;
	padding-right: 15px;
}
/* .top .section.information .link-arrow-light-blue {
	background: url(/jp/template/common/v2/img/icon_arow_light-blue.png) 0 0 no-repeat;
} */

/* ボタンエリア
----------------------------------------*/
.top .section.btnArea {
	margin-top: 30px;
}
.top .section.btnArea .btn_link {
	box-sizing: border-box;
	width: 319px;
}

.top .w100 {
	width: 100%;
}

/* --------------------------------------------------------------------------------

 下層共通部分

--------------------------------------------------------------------------------*/
.lower .section {
	margin-bottom: 0;
}
.lower .title_block + .section {
	padding-top: 50px;
}

/* メニューボタン
----------------------------------------*/
.lower .menuBtn {
	margin-top: 60px;
}

/* リンクボタン
----------------------------------------*/
.lower .detail_link-three ul {
	margin-top: -1px;
}
.lower .detail_link-three ul li {
	width: 322px;
	border-right: 1px solid #ffffff;
	float: left;
	margin-top: 1px;
	height: 40px;
}
.lower .detail_link-three ul li:nth-child(-n+2) {
	width: 483px;
}
.lower .detail_link-three ul li:nth-child(2),
.lower .detail_link-three ul li:last-child {
	border-right: none;
}
.lower .detail_link-three ul li:last-child {
	width: 321px;
}
.lower .detail_link-three ul li a {
	background: url(/jp/template/common/v2/img/icon_arow_light-wh.png) 94% 50% no-repeat #adadad;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	clear: both;
	display: table;
	width: 322px;
	height: 40px;
}
.lower .detail_link-three ul li:nth-child(-n+2) a {
	width: 483px;
}
.lower .detail_link-three ul li:last-child a {
	width: 321px;
}
.lower .detail_link-three ul li a > span {
	display: table-cell;
	vertical-align: middle;
	line-height: 1;
}
.lower .detail_link-three ul li a > span > span {
	font-size: 14px;
	font-weight: normal;
}
.lower .detail_link-three ul li a:hover {


	background: url(/jp/template/common/v2/img/icon_arow_light-wh.png) 94% 50% no-repeat #bdbdbd;
	color: #ffffff !important;
}
.lower .detail_link-three ul li a:hover span {
	color: #ffffff !important;
}

/* --------------------------------------------------------------------------------

 新商品情報

--------------------------------------------------------------------------------*/
.lower.new .section .column-two {
	margin-top: 20px;
}
.lower.new .section .column-two:first-child {
	margin-top: 0;
}
.lower.new .section .column-two .column-two_child a {
	display: block;
}
.lower.new .section .column-two_image {
	padding-top: 25px;
	background: #fff;
}
.lower.new .section .column-two_image img {
	width: 482px;
}
.lower.new .section .column-two_image p.date {
	position: absolute;
	top: 5px;
	left: 10px;
	/*font-size: 11px;*/
	font-size: 12px;
	border: solid 1px #ff0000;
	/*padding: 4px 6px 3px;*/
	padding: 6px 8px 5px;
	color: #ff0000;
	line-height: 1;
}
#container .lower.new .section a:hover .column-two_image p.date {
	color: #ff0000;
	opacity: 0.7;
}
.lower.new .section .column-two_caption .link-backarrow-wh {
	background: none;
}
.lower.new .section .column-two_caption .link-backarrow-wh:hover {
	opacity: 1;
}
.lower.new .section a .column-two_caption .link-backarrow-wh:hover {
	opacity: 0.7;
}
.lower.new .section a .column-two_caption .link-backarrow-wh {
	background: url(/jp/template/common/v2/img/icon_arow_light-wh.png) 100% 50% no-repeat;
}
.lower.new .section .column-two_caption span {
	line-height: 1.3;
}

/* --------------------------------------------------------------------------------

 種類別商品一覧

--------------------------------------------------------------------------------*/
.lower.type .productList {
	margin-top: 30px;
	margin-bottom: 60px;
}
.lower.type .productList .btn-basic {
	padding: 0;
	/*margin-top: -8px;*/
	padding-bottom: 1px; /*forFireFox*/
}
.lower.type .productList .btn-basic_child {
	width: 235px;
	/*margin-top: 8px;*/
	margin-top: 7px;
	padding-bottom: 1px; /*forFireFox*/
}
.lower.type .productList .btn-basic_child:nth-child(3n) {
	margin-right: 8px;
}
.lower.type .productList .btn-basic_child:nth-child(4n) {
	margin-right: 0;
}
.lower.type .productList .btn-basic_child a p.text {
	font-size: 16px;
}
.lower.type .productList .btn-basic_child a p.image,
.lower.type .productList .btn-basic_child a p.image img {
	width: 58px;
}
.lower.type .productList .btn-basic_child a p.image {
	padding: 0 15px;
}

/* 種類別商品一覧 下層共通部分
----------------------------------------*/
.lower.type .mainContents .productList .h3_blue {
	margin-top: 50px;
	padding-bottom: 0;
}
.lower.type .mainContents .productList .h3_blue:first-child {
	margin-top: 0;
}
.lower.type .mainContents .productList .column-four {
	margin-top: 20px;
}
.lower.type .mainContents .productList .column-four:first-child {
	margin-top: 0;
}
.lower.type .mainContents .productList .column-four_child a {
	display: block;
}
.lower.type .mainContents .productList .column-four .column-four_image img {
	width: 241px;
}
.lower.type .productList .column-four .column-four_image .icon {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 12px;
	color: #fff!important;
	padding: 2px 8px;
}
.lower.type .mainContents .productList .column-four .column-four_image .icon.red {
	background: #e60011;
}
.lower.type .productList .column-four .column-four_image .icon.blue {
	background: #015571;
}
.lower.type .productList .column-four .column-four_image .icon.red {
	background: #e60011;
}
.lower.type .productList .column-four .column-four_image .icon.yellow,
.lower.type .mainContents .productList .column-four .column-four_image .icon.yellow {
	background: #fccf00;
	color: #010000 !important;
}
.lower.type .mainContents .productList .column-four .column-four_image .icon.gray {
	background: #A7A7A7;
	/*color: #010000;*/
	color: #fff;
}
.lower.type .mainContents .productList .column-four .column-four_image .icon.new {
	left: 10px;
	right: auto;
	background: #ff0000;
}
.lower.type .productList .column-four .column-four_image .icon.orange {
	background: #e8851a;
}
#container .lower.type .mainContents .productList .column-four a:hover p.icon {
	color: #fff;
	opacity: 0.7;
}

#container .lower.type .mainContents .productList .column-four a:hover p.icon.yellow {
	color: #010000;
}
#container .lower.type .mainContents .productList .column-four a:hover p.icon.gray {
	/*color: #010000;*/
	color: #fff;
}
#container .lower.type .mainContents + .section {
	margin-top: 40px;
}
#container .lower.type .btn_link p {
	background: url(/jp/template/common/v2/img/icon_large-arow_black.png) 100% 50% no-repeat;
}
.lower.type .mainContents .productList .column-four .column-four_image p.date,
.lower.type .productList .column-four .column-four_image p.date {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 11px;
	border: solid 1px #ff0000;
	padding: 4px 6px 3px;
	color: #ff0000 !important;
	line-height: 1;
}
#container .lower.type .mainContents .productList .column-four a:hover .column-four_image p.date {
	color: #ff0000;
	opacity: 0.7;
}
.lower.type .mainContents .productList .column-four .column-four_image p.new {
	position: absolute;
	top: 10px;
	left: 10px;
}
.lower.type .column-four .column-four_image p.new {
	position: absolute;
	top: 10px;
	left: 10px;
}
.lower.type .column-four .column-four_image p.new.new_2 .label-icon-red {
	padding: 4px 8px 2px;
	font-size: 18px;
	font-weight: normal;
}
.lower.type .column-four a:hover .column-four_image p.new_2 .label-icon-red {
	color: #ffffff!important;
	opacity: 0.7;
}
.lower.type .mainContents .productList .column-four .column-four_image p.new_2 .label-icon-red {
	padding: 4px 8px 2px;
	font-size: 18px;
	font-weight: normal!important;
	background: #f00000;
}
#container .lower.type .mainContents .productList .column-four a:hover .column-four_image p.new span.label-icon-red {
	color: #ffffff;
	opacity: 0.7;
}
#container .lower.type .productList .link-blank-wh::after {
	content: '';
	display: inline-block;
	width: 15px;
	height: 13px;
	margin: 2px 0 0 5px;
	background: url(/jp/densetsu/powertool/common/img/icon_blank_wh.png) 0 50% no-repeat;
}

/* 種類別商品一覧 インパクトドライバー
----------------------------------------*/
.lower.type.jid_f .btn_link {
	margin-top: -20px;
	width: 265px;
}
.lower.type.jid_f .btn_link + p {
	margin-top: 10px;
}

/* --------------------------------------------------------------------------------

 用途別商品一覧

--------------------------------------------------------------------------------*/
.lower.use .productList {
	/*margin-top: 30px;*/
	margin-top: -70px;
	padding-top: 70px;
	margin-bottom: 60px;
}
.lower.use .productList .h4_default--icon {
	/*margin-bottom: 20px;*/
	margin-bottom: 13px;
}
#container .lower.use .productList .h4_default--icon span {
	color: #02266d;
}
.lower.use .productList .btn-basic {
	/*margin-top: -8px;*/
}
.lower.use .productList .btn-basic_child {
	width: 235px;
	margin-top: 7px;
	padding-bottom: 1px; /*forFireFox*/
	margin-right: 8px;
}
.lower.use .productList .btn-basic_child:nth-child(3n) {
	margin-right: 8px;
}
.lower.use .productList .btn-basic_child:nth-child(4n) {
	margin-right: 0;
}
.lower.use .productList .btn-basic_child a p.text {
	padding-left: 20px;
	font-size: 16px;
	padding-right: 20px;
}

/* --------------------------------------------------------------------------------

 電圧別商品一覧

--------------------------------------------------------------------------------*/
.lower.volts .productList {
	margin-top: 30px;
	margin-bottom: 60px;
}
.lower.volts .productList .btn-basic {
	margin-top: -8px;
}
.lower.volts .productList .btn-basic_child {
	width: 235px;
	margin-top: 8px;
}
.lower.volts .productList .btn-basic_child:nth-child(3n) {
	margin-right: 8px;
}
.lower.volts .productList .btn-basic_child:nth-child(4n) {
	margin-right: 0;
}
.lower.volts .productList .btn-basic_child a p.text {
	padding-left: 20px;
}

/* --------------------------------------------------------------------------------

 特長別商品一覧

--------------------------------------------------------------------------------*/
.lower.point .productList {
	margin-top: 30px;
	margin-bottom: 60px;
}
.lower.point .mainContents .productList .column-four_child a {
	display: block;
}
.lower.point .mainContents .productList .column-four .column-four_image img {
	width: 241px;
}
.lower.point .mainContents .productList .column-four_caption .column-four_child .column-four_image {
 height: 180px;
 overflow: hidden;
}
}

/* らくらく検索
--------------------------------------------------------------------*/
.bnr_box{
	overflow: hidden;
	width:967px!important;
}
@media screen and (max-width: 640px) {

/* --------------------------------------------------------------------------------

 共通部分

--------------------------------------------------------------------------------*/
.section {
	width: 100%;
	margin-bottom: 0;
}
.title_block.fixed + .section {
	padding-top: 70px;
}

/* メニューボタン
----------------------------------------*/
.section.menuBtn .btn-basic_child {
	float: none;
	width: 100%;
	height: 65px;
	margin-top: 7px;
}
.section.menuBtn .btn-basic_child:first-child {
	margin-top: 0;
}
.section.menuBtn .btn-basic_child a > p.text,
.section.menuBtn .btn-basic_child a:hover > p.text {
	background: url(/jp/densetsu/powertool/common/img/icon_large-arow_black-hover_sp.png) no-repeat 95% 49%;
	background-size: 12px;
}
.section.menuBtn .btn-basic_child a p.text {
	padding: 0 5%;
	font-size: 16px;
	font-weight: normal;
}
.section.menuBtn .btn-basic_child a p.text span {
	font-size: 24px;
	font-weight: bold;
}
.section.menuBtn .btn-basic.bg-gray {
	padding: 20px 2%;
}

/* コンバージョンエリア */
.bottom_nav .top_section {
	padding: 0;
}
.bottom_nav .top_section ul li, .bottom_nav .top_section02 ul li {
	border-left: none;
}
.bottom_nav .top_section ul li:first-child, .bottom_nav .top_section02 ul li:first-child {
	border-right: 1px solid #e6e6e6;
}

/* 小見出し付きリスト
----------------------------------------*/
.column-four_h3 h3 {
	background: #fff;
}

/* ボトムバナー
----------------------------------------*/
.bnr_block {
	margin-top: 25px;
	padding: 30px 2%;
	width: 100%;
}
.bnr_block .bnr_block_in {
	width: 100%;
}
.bnr_block .bnr-two_column {
	width: 100%;
}
.bnr_block .bnr-two_column:last-child {
	margin: 10px 0 0 0;
}

/* --------------------------------------------------------------------------------

 TOP

--------------------------------------------------------------------------------*/

/* inquiry
-----------------------------------------*/

.size-drawing {
	cursor: pointer;
}
.size-drawing:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
}
.size-modal {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	top: 0;
	left: 0;
	display: none;
}
.size-modal .scroll {
	position: fixed;
	border: 5px solid #ccc;
	top: 50%;
	left: 50%;
	margin-top: 0;
	margin-left: 0;
	background: #fff;
  width: 90%;
  box-sizing: border-box;
  height: 80%;
  overflow-y: auto;
}
.size-modal .scroll b {
	display: block;
	text-align: center;
	padding: 20px 0 0;
	font-size: 18px;
}
.size-modal .scroll .modal_inner{
  padding: 10px;
  overflow: hidden;
}
.size-modal .scroll .image{
  text-align: center;
  width:50%;
  float: none;
  margin: 0 auto 20px;}
.size-modal .scroll img {
  position:static;
  border: none;
  margin-top: 0;
  margin-left: 0;
  width:100%;
  height: auto;
  box-sizing: border-box;
  margin-bottom: 10px;
}

.size-modal .scroll .comment {
  width: 100%;
	margin-left: 0;
  float: none;
  padding-right: 10px;
}
.size-modal .scroll h3{
  text-align: center;
  display: block;
  font-size: 1.6em;
  color: rgb(2, 38, 109);
  margin:10px 0 15px;
}
.size-modal span.close {
	background: url(/jp/densetsu/bs/emanage/common/img/btn_close.png) no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	right: 50%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
	margin-top: 0;
	margin-right: 0;
}
.size-modal span.close:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
}
.size-modal .noScroll span.close {
	width: 50px;
	height: 50px;
	top: -10px !important;
	right: -60px !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
}
.scroll {
	height: 600px;
	overflow-y: auto;
}
.scroll .mCSB_inside >.mCSB_container {
	margin-right: 0;
}
.scroll .mCSB_scrollTools {
	margin: 10px 0;
}
.scroll .mCSB_scrollTools .mCSB_draggerRail {
	width: 11px;
	background: #f1f1f1;
}
.scroll .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 5px;
	background: #999;
}


.top .section a:hover {
	opacity: 1;
	text-decoration: none;
	color: #003a91;
}
.top .section a:visited {
	color: #003a91;
}
/* MV
----------------------------------------*/
.top .section.mv {
	margin-bottom: 30px;
	padding-top: 0px;
}
.top .section.mv .title_block.fixed + .section {
	padding-top: 70px;
}
.top .section.mv .block-selection {
	display: block;
	height: auto;
	border: none;
}
.top .section.mv .block-selection .block-selection_left{
  position: relative;
}
.top .section.mv .block-selection .block-selection_left p{
  position: absolute;
  top: 8%;
  left: 3%;
  width: 45%;
}
.top .section.mv .block-selection_left {
	display: block;
}
.top .section.mv .block-selection_right {
	width:100%;
	display: block;
	box-sizing:border-box;
	margin-left: 0;
	border: 1px solid #ddd;
}
/* 検索
----------------------------------------*/
.top .section.search {
	margin-top: 20px;
}
.top .section.search .column-two_text.bg-gray {
	padding: 20px 2%;
}
.top .section.search .form-wrap {
	width: 100%;
}
.top .section.search .formText {
	width: 82%;
}
.top .section.search .formText input {
	width: 100%;
	padding:15px 7%;
	min-width: 0;
	box-sizing: border-box;
}
.top .section.search .formBtn {
	width: 18%;
}
.top .section.search .formBtn input {
	width: 100%;
	padding: 15px 0;
}
.top .section.search .column-two_default .column-two_child {
	width: 100%;
	height: auto;
}
.top .section.search .img {
	margin: 30px 0 0;
	padding: 0 2%;
}

/* 組合せチェッカー
----------------------------------------*/
.top .section.search .checkerCont {
	width: 100%!important;
	display: block;
	border-bottom:1px solid #000;
	margin-top:30px;
}
.top .section.search .checkerCont .title {
	padding: 2%;
	font-size: 16px;
	text-align: center;
	background: #18317f;
	color: #ffffff;
	font-weight: bold;
}
.top .section.search .checkerCont .title + div {
	padding: 10px 2%;
	background: #fff;
}
.top .section.search .checkerCont .mentTxt {
	text-align: center;
	margin-top: 10px;
	color: #f00;
}
.top .section.search .checkerCont .img {
	width: 35%;
	margin: 0!important;
	float: left;
}
.top .section.search .checkerCont .img + p {
	text-align: left!important;
	font-size: 12px;
	margin: 0 0 5px 38%;
}
.top .section.search .checkerCont .btn {
	right: 0;
	background: #fff;
	width: auto;
	position: static;
	margin-left: 38%;
}
.top .section.search .checkerCont .btn a {
	display: block;
	padding: 7px 0;
	text-align: center;
	background: #fe9918;
	font-weight: bold;
}
.top .section.search .checkerCont .btn a .arrow {
	display: inline-block;
	padding-left: 16px;
	font-size: 18px;
	color:#fff;
	background: url(/jp/densetsu/powertool/img/icon_arow_light-wh.png) no-repeat 0 50%;
	background-size:12px auto;
}
 .top .section.search .checkerCont .btn a:hover .arrow {
 	color:#fff!important;
 }

/* バナー
----------------------------------------*/
.top .section.bnr{
	margin: 30px 0;
  padding: 0 2%;
}
/* feature
----------------------------------------*/
.top .section.feature {
	margin-top: 20px;
	padding: 0 2%;
}
.top .section.feature p + p {
	margin-top: 20px;
}
.top .section.feature ul {
	margin-top: 15px;
}
.top .section.feature ul li {
	padding: 15px 0;
	border-bottom: solid 1px #ccc;
	width: 100%;
	display: block;
}
.top .section.feature ul li:first-child {
	border-top: solid 1px #ccc;
}
.top .section.feature ul li span.icon {
	width: 30px;
	vertical-align: top;
	text-align: center;
	background: #555354;
	color: #fff;
	font-size: 9px;
	padding: 1%;
	display: inline-block;
	float: left;
}
.top .section.feature ul li span.icon.new {
	background: #ff0000;
}
.top .section.feature ul li span.txt {
	display: block;
	margin-left: 45px;
}
.top .section.feature .category > div {
	width: auto;
	margin-right: 0;
}
.top .section.feature .category > div + div {
	margin-top: 10px;
}

/* contents
----------------------------------------*/
.top .section.contents {
	padding: 25px 0 0 !important;
	margin: 0 2%;
	width: 96% !important;
}
.top .section.contents .column-three_child {
	width:100%;
	float:none;
}
.top .section.contents .column-three a:hover .column-three_caption span {
	opacity:1!important;
}
.top .section.contents .column-three_caption .column-three_text.bg-gray {
	height:auto!important;
	padding: 15px;
}
.top .section.contents .link-backarrow-wh {
	background: url(/jp/densetsu/powertool/img/icon_arow_light-wh.png) 100% 0.4em no-repeat;
	background-size:9px auto;
}
/* 動画 */
.column-two_video .column-two_child {
	width: 100%;
}
.video-lightbox_in {
	width: 90%;
}
iframe {
	width: 100%;
}
/* 新着情報
----------------------------------------*/
.top .section.news {
	margin-top: 40px;
	padding: 0 2%;
}
.top .section.news dl {
	margin-top: 15px;
}
.top .section.news dl.disnon {
	display:none;
}
.top .section.news dl:first-child {
	margin-top: 0;
}
.top .section.news dl dt {
	font-weight: bold;
	line-height: 1.8;
}
.top .section.news .moreBtn {
	width:100%;
	float:none;
	margin-top: 11px;
}
.top .section.news .moreBtn a {
	display:block;
	text-align:center;
	padding: 15px;
}
.top .section.news .moreBtn a p {
	background: url(/jp/densetsu/ha/bousai_net/common/img/icon_large-arow_black_bottom_sp.png) 100% center no-repeat;
	background-size: 13px auto;
	padding-right: 13px;
}
/* information
----------------------------------------*/
.top .section.information {
	margin-top: 40px;
	padding: 0 2%;
}
.top .section.information .cont-heading_wrap {
	display: block;
}
.top .section.information .cont-heading_title {
	display: block;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	background: #fff;
	border: none;
	margin-top: 25px;
}
.top .section.information .cont-heading_one,
.top .section.information .cont-heading_three {
	width: 100%;
}
.top .section.information .cont-heading_wrap p {
	background: #efefef;
	padding: 8px 0;
}
.top .section.information .cont-heading_one ul,
.top .section.information .cont-heading_three ul {
	width: 100%;
	margin-top: 10px;
}
.top .section.information .cont-heading_one li,
.top .section.information .cont-heading_three li {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	margin-top: 3px;
}
.top .section.information .cont-heading_one li {
	float: left;
	width: 45%;
	padding-right: 5%;
}
/* .top .section.information .link-arrow-light-blue {
	background: url(/jp/densetsu/powertool/common/img/icon_arow_light-blue_sp.png) no-repeat 0 0.4em;
	background-size: 8px;
} */

/* ボタンエリア
----------------------------------------*/
.top .section.btnArea {
	margin-top: 30px;
	padding: 0 2%;
}
.top .section.btnArea .btn_link {
	width: 100%;
	box-sizing: border-box;
	margin-top: 10px;
}
.top .section.btnArea .btn_link:first-child {
	margin-top: 0;
}
.top .section.btnArea .btn_link:hover > p {
	opacity: 1;
}

/* --------------------------------------------------------------------------------

 下層共通部分

--------------------------------------------------------------------------------*/
.lower .section.mainContents {
	padding: 0 2%;
}
.lower .h2_default {
	margin-top: 20px;
}
/* メニューボタン
----------------------------------------*/
.section.menuBtn {
	margin-top: 40px;
}
/* リンクボタン
----------------------------------------*/
.section.linkBtn {
	margin-top: 45px;
}
.section.linkBtn .h4_default {
	padding: 0 2%;
}
.section.linkBtn .h4_default h4 {
	font-weight: 700;
}
.section.linkBtn .detail_link-three ul {
	width: 100%;
}
.section.linkBtn .detail_link-three ul li {
	padding: 0 2%;
	border-top: solid 1px #c2c2c2;
	font-size: 16px;
	width: 100%;
	background: #d7d7d7;
	box-sizing: border-box;
}
.section.linkBtn .detail_link-three ul li a {
	color: #666;
	display: block;
	font-weight: bold;
	background: url(/jp/densetsu/powertool/common/img/arrow_tab01.png) no-repeat right center;
	background-size: 10px;
	padding: 10px 15px 10px 0;
}
#container .section.linkBtn .detail_link-three ul li a:hover span {
	color: #666;
}

/* --------------------------------------------------------------------------------

 新商品情報

--------------------------------------------------------------------------------*/
.lower.new .section .column-two {
	width: 100%;
	margin-top: 30px;
}
.lower.new .section .column-two:first-child {
	margin-top: 0;
}
.lower.new .section .column-two .column-two_child {
	margin-right: 0;
	float: none;
	width: 100%;
}
.lower.new .section .column-two .column-two_child:last-child {
	margin-top: 30px;
}
.lower.new .section .column-two .column-two_child a {
	display: block;
}
.lower.new .section .column-two_image {
	padding-top: 20px;
	background: #fff;
}
.lower.new .section .column-two_image p.date {
	position: absolute;
	top: 0;
	left: 3%;
	/*font-size: 11px;*/
	font-size: 12px;
	border: solid 1px #ff0000;
	/*padding: 3px 4px 2px;*/
	padding: 5px 6px 4px;
	color: #ff0000;
	line-height: 1;
}
#container .lower.new .section a:hover .column-two_image p.date {
	color: #ff0000;
	opacity: 1;
}
#container .lower.new .section a:hover .column-two_caption span {
	opacity: 1;
}
.lower.new .section .column-two_caption .column-two_image .column-two_caption {
	height: auto!important;
	padding: 1% 3%;
}
.lower.new .section .column-two_caption .column-two_image .column-two_caption span {
	padding: 0;
	line-height: 1.3;
}
.lower.new .section .column-two_caption .link-backarrow-wh {
	font-size: 14px;
	background: none;
}
.lower.new .section .column-two_caption .link-backarrow-wh:hover {
	opacity: 1;
}
.lower.new .section a .column-two_caption .link-backarrow-wh {
	background: url(/jp/densetsu/powertool/common/img/arrow_spmenu01.png) 100% 50% no-repeat;
	background-size: 10px;
}
.lower.new .section .column-two_text {
	padding: 10px 3%;
}
.lower.new .section .column-two_text .title {
	margin-bottom: 5px;
}

/* --------------------------------------------------------------------------------

 種類別商品一覧

--------------------------------------------------------------------------------*/
.lower.type .productList {
	margin-top: 15px;
}
.lower.type .productList .btn-basic {
	padding: 0;
}
.lower.type .productList .btn-basic_child {
	width: 50%;
	margin-right: 0;
	height: 75px;
	border: 1px solid #cccccc;
	border-top: none;
	margin-bottom: 0;
}
.lower.type .productList .btn-basic_child:first-child,
.lower.type .productList .btn-basic_child:nth-child(2){
	border-top: 1px solid #cccccc;
}
.lower.type .productList .btn-basic_child:nth-child(2n) {
	border-left: none;
}
.lower.type .productList .btn-basic_child a {
	border: none;
}
.lower.type .productList .btn-basic_child a p.image {
	padding: 0 0 0 5px;
	width: 46px;
}
.lower.type .productList .btn-basic_child a p.image img {
	width: 42px!important;
}
.lower.type .productList .btn-basic_child a p.text {
	margin-right: 0;
	padding-right: 15px;
	font-size: 14px;
	background-size: 8px;
}

/* 種類別商品一覧 下層共通部分
----------------------------------------*/
.lower.type .mainContents .productList {
	margin-top: 40px;
}
.lower.type .mainContents .productList .h3_blue {
	margin-top: 40px;
	padding-bottom: 0;
}
.lower.type .mainContents .productList .h3_blue:first-child {
	margin-top: 0;
}
.lower.type .mainContents .productList .column-four {
	width: 100%;
}
.lower.type .mainContents .productList .column-four:first-child {
	margin-top: -25px;
}
.lower.type .mainContents .productList .column-four .column-four_child {
	/*width: 49.8%;*/
	margin: 25px 0 0 0;
}
.lower.type .mainContents .productList .column-four .column-four_child a {
	display: block;
}
.lower.type .mainContents .productList .column-four .column-four_child:nth-child(even) {
	float: right;
}
.lower.type .mainContents .productList .column-four .column-four_caption {
	height: auto;
	padding: 3% 5%;
}
.lower.type .productList .column-four .column-four_image .icon {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 12px;
	color: #fff!important;
	padding: 1px 5px;
}
.lower.type .mainContents .productList .column-four .column-four_image .icon.red {
	background: #e60011;
}
.lower.type .productList .column-four .column-four_image .icon.blue {
	background: #015571;
}
.lower.type .productList .column-four .column-four_image .icon.red {
	background: #e60011;
}
.lower.type .productList .column-four .column-four_image .icon.yellow,
.lower.type .mainContents .productList .column-four .column-four_image .icon.yellow {
	background: #fccf00;
	color: #010000 !important;
}
.lower.type .mainContents .productList .column-four .column-four_image .icon.gray {
	background: #A7A7A7;
	/*color: #010000;*/
	color: #fff;
}
.lower.type .mainContents .productList .column-four .column-four_image .icon.new {
	left: 0;
	right: auto;
	background: #ff0000;
}
.lower.type .productList .column-four .column-four_image .icon.orange {
	background: #e8851a;
}
#container .lower.type .mainContents .productList .column-four a:hover .column-four_image p.icon {
	color: #fff;
}
#container .lower.type .mainContents .productList .column-four a:hover .column-four_image p.icon.yellow {
	color: #010000;
}
#container .lower.type .mainContents .productList .column-four a:hover .column-four_image p.icon.gray {
	/*color: #010000;*/
	color: #fff;
}
#container .lower.type .mainContents .productList .column-four a:hover .column-four_text p {
	color: #333;
}
#container .lower.type .mainContents .productList .column-four .link-backarrow-wh {
	/*background: url(/jp/densetsu/powertool/common/img/arrow_spmenu01.png) 100% 50% no-repeat;
	background-size: 10px;*/
}
#container .lower.type .mainContents .productList .column-four a:hover .column-four_caption span,
#container .lower.type .mainContents .productList .column-four .link-backarrow-wh:hover {
	opacity: 1;
}
#container .lower.type .mainContents + .section {
	margin-top: 40px;
	padding: 0 2%;
}
#container .lower.type .btn_link {
	width: 100%;
	box-sizing: border-box;
}
#container .lower.type .btn_link p {
	background: url(/jp/densetsu/powertool/common/img/icon_large-arow_black-hover_sp.png) 100% 50% no-repeat;
	background-size: 12px;
}
#container .lower.type .btn_link:hover p {
	opacity: 1;
}
.lower.type .mainContents .productList .column-four .column-four_image p.date,
.lower.type .productList .column-four .column-four_image p.date {
	position: absolute;
	top: 0;
	left: 3%;
	font-size: 11px;
	border: solid 1px #ff0000;
	padding: 3px 4px 2px;
	color: #ff0000 !important;
	line-height: 1;
}
#container .lower.type .mainContents .productList .column-four a:hover .column-four_image p.date {
	color: #ff0000;
	opacity: 1;
}
.lower.type .mainContents .productList .column-four .column-four_image p.new {
	position: absolute;
	top: 0;
	left: 3%;
}
.lower.type .column-four .column-four_image p.new {
	position: absolute;
	top: 0;
	left: 3%;
}
.lower.type .column-four .column-four_image p.new.new_2 .label-icon-red {
	padding: 4px 8px;
	font-size: 14px;
	font-weight: normal!important;
	background: #f00000;
	display: inline-block;
}
.lower.type .column-four a:hover .column-four_image p.new_2 .label-icon-red {
	color: #ffffff!important;
}
#container .lower.type .mainContents .productList .column-four a:hover .column-four_image p.new span.label-icon-red {
	color: #ffffff;
	opacity: 1;
}
#container .lower.type .productList .link-blank-wh::after {
	content: '';
	display: inline-block;
	width: 15px;
	height: 13px;
	margin: 2px 0 0 5px;
	background: url(/jp/densetsu/powertool/common/img/icon_blank_wh.png) 0 50% no-repeat;
}

/* 種類別商品一覧 インパクトドライバー
----------------------------------------*/
.lower.type.jid_f .btn_link + p {
	margin-top: 20px;
}

/* --------------------------------------------------------------------------------

 用途別商品一覧

--------------------------------------------------------------------------------*/
.title_block + .section {
	padding-top: 0px;
}
.title_block.fixed + .section {
	padding-top: 70px;
}
.lower.use .block-link-page-four {
	margin-bottom:40px;}
.lower.use .block-link-page-four .child_block {
	margin-bottom:1px;
	width: auto;
	display: block;}
.lower.use .block-link-page-four .child_block a {
	padding:15px;
	font-size:16.8px;
	text-align:left;
	display: block;}
.lower.use .productList {
	/*margin-top: 15px;*/
	margin-top: -70px;
	padding-top: 70px;
	margin-bottom: 30px;
}
.lower.use .productList .h4_default--icon {
	margin-bottom: 10px;
}
#container .lower.use .productList .h4_default--icon span {
	color: #02266d;
}
.lower.use .productList .btn-basic {
	padding: 0;
}
.lower.use .productList .btn-basic_child {
	width: 50%;
	margin-right: 0;
	height: 75px;
	border: 1px solid #cccccc;
	border-top: none;
	margin-bottom: 0;
}
.lower.use .productList .btn-basic_child:first-child,
.lower.use .productList .btn-basic_child:nth-child(2){
	border-top: 1px solid #cccccc;
}
.lower.use .productList .btn-basic_child:nth-child(2n) {
	border-left: none;
}
.lower.use .productList .btn-basic_child a {
	border: none;
}
.lower.use .productList .btn-basic_child a p.text {
	margin-right: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	background-size: 8px;
}

/* --------------------------------------------------------------------------------

 電圧別商品一覧

--------------------------------------------------------------------------------*/
.lower.volts .productList {
	margin-top: 15px;
	margin-bottom: 30px;
}
.lower.volts .productList .btn-basic {
	padding: 0;
}
.lower.volts .productList .btn-basic_child {
	width: 50%;
	margin-right: 0;
	height: 75px;
	border: 1px solid #cccccc;
	border-top: none;
}
.lower.volts .productList .btn-basic_child:first-child,
.lower.volts .productList .btn-basic_child:nth-child(2){
	border-top: 1px solid #cccccc;
}
.lower.volts .productList .btn-basic_child:nth-child(2n) {
	border-left: none;
}
.lower.volts .productList .btn-basic_child a {
	border: none;
}
.lower.volts .productList .btn-basic_child a p.text {
	margin-right: 0;
	padding-right: 15px;
	padding-left: 15px;
}

/* --------------------------------------------------------------------------------

 特長別商品一覧

--------------------------------------------------------------------------------*/
.lower.point .productList {
	margin-top: 15px;
	margin-bottom: 30px;
}
.lower.point .mainContents .productList {
	margin-top: 40px;
}
.lower.point .mainContents .productList .column-four {
	width: 100%;
}
.lower.point .mainContents .productList .column-four:first-child {
	margin-top: -25px;
}
.lower.point .mainContents .productList .column-four .column-four_child {
	width: 49.8%;
	margin: 25px 0 0 0;
}
.lower.point .mainContents .productList .column-four .column-four_child a {
	display: block;
}
.lower.point .mainContents .productList .column-four .column-four_child:nth-child(even) {
	float: right;
}
.lower.point .mainContents .productList .column-four .column-four_caption {
	height: auto;
	padding: 3% 5%;
}
#container .lower.point .mainContents + .section {
	margin-top: 40px;
	padding: 0 2%;
}
.lower.point .mainContents .productList .column-four_caption .column-four_child .column-four_image {
 height: auto;
 overflow: hidden;
}
/* らくらく検索
--------------------------------------------------------------------*/
.bnr_box{
	width:96%!important;
	/*padding:0 0 20px!important;*/
}
}

.top .column-one_text---border {
	background: none;
	border: 1px solid #ccc;
}